/* ===========================
CSS CUSTOM PROPERTIES
=========================== */
:root {
  --color-black: #000000;
  --color-white: #FFFFFF;
  --color-accent: #0D0C09;
}

@font-face {
  font-family: 'Satoshi-Light';
  src: url('../fonts/Satoshi-Light.woff2') format('woff2'),
  url('../fonts/Satoshi-Light.woff') format('woff'),
  url('../fonts/Satoshi-Light.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi-Regular';
  src: url('../fonts/Satoshi-Regular.woff2') format('woff2'),
  url('../fonts/Satoshi-Regular.woff') format('woff'),
  url('../fonts/Satoshi-Regular.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi-Medium';
  src: url('../fonts/Satoshi-Medium.woff2') format('woff2'),
  url('../fonts/Satoshi-Medium.woff') format('woff'),
  url('../fonts/Satoshi-Medium.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi-Bold';
  src: url('../fonts/Satoshi-Bold.woff2') format('woff2'),
  url('../fonts/Satoshi-Bold.woff') format('woff'),
  url('../fonts/Satoshi-Bold.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi-Italic';
  src: url('../fonts/Satoshi-Italic.woff2') format('woff2'),
  url('../fonts/Satoshi-Italic.woff') format('woff'),
  url('../fonts/Satoshi-Italic.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: italic;
}


/* ===========================
RESET & BASE
=========================== */
*, *::before, *::after { box-sizing: border-box; margin: 0; padding: 0; }
html { scroll-behavior: smooth;  }
body {
  background: #FFFEFC;
  color: var(--color-black);
  font-family: Satoshi-Regular, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
}
img { display: block; width: 100%; object-fit: cover; }
a { color: inherit; text-decoration: none; }
button, input, textarea, select { font-family: inherit; all: unset;}
ul { list-style: none; }

/* ===========================
UTILITY
=========================== */
.container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding: 0 44px;
}

.section-label{
  font-size: 16px;
  margin-bottom: 12px; 
  text-transform: uppercase;
  letter-spacing: 1.8px;
}

.link{
  height: 60px;
  width: 204px;
  border: 1px solid #000;
  background-color: transparent;
  cursor: pointer;
  transition: 0.35s cubic-bezier(0.4, 0, 0.2, 1);
  font-size: 16px;
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
}

.link:hover{
  background-color: #000;
  color: #fff;
}

em{
  font-style: italic;
  font-weight: 400;
  font-family: 'Satoshi-Italic';
}

/* ===========================
HEADER / NAV
=========================== */
.header {
  position: absolute;
  top: 0; left: 0; right: 0;
  z-index: 100;
  padding: 30px 0px;
  height: 82px;
  display: flex;
  align-items: center;
}
.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  position: relative;
  padding: 0 30px;
}
.header__logo {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 180px;
}

.header__logo--black{
  width: 180px;
}

.header__nav { display: flex; align-items: center; gap: 26px; }
.header__nav-link {
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  color: #FFFFFF;
  letter-spacing: 1.6px;
}

.header__nav-link--active{
  color: #DCCBB3;
}

.header__nav-link:hover { color: #DCCBB3; }


.header__burger {
  background: none;
  border: none;
  cursor: pointer;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  display: none;
}

.header__burger span:last-child {
  display: none;
}

.header__mobile {
  position: fixed;
  inset: 0;
  background: #fff;

  display: flex;
  flex-direction: column;
  opacity: 0;
  visibility: hidden;
  transform: translateY(-10px);
  gap: 60px;
  transition: 0.3s ease;
  padding: 20px 30px;
}

.header__mobile-nav {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.header__mobile .header__nav-link {
  font-size: 20px;
  color: #000;
}

.header.active .header__mobile {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.header.active .header__burger span{
  color: #000;
  z-index: 1;
}

.header.active .header__logo{
  opacity: 0;
}

.header.active .header__burger span:first-child {
  display: none;
}

.header.active .header__burger span:last-child {
  display: inline;
}


/* ===========================
HERO
=========================== */
.hero {
  position: relative;
  min-height: 800px;
  display: flex;
  align-items: flex-end;
  overflow: hidden;
  background: url('../images/img-hero.webp') center/cover no-repeat;
  z-index: 1;
}

.hero:before{
  content: "";
  height: 266px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 12%, rgba(0, 0, 0, 0) 78%);
  width: 100%;
  top: 0;
  position: absolute;
}

.hero:after{
  content: "";
  height: 446px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 12%, rgba(0, 0, 0, 0) 78%);
  width: 100%;
  bottom: 0;
  position: absolute;
  z-index: -1;
}

.hero .container{
  padding-left: 30px;
  padding-right: 30px;
}

.hero__content {
  width: 100%;
}

.hero__bottom{
  display: flex;
  justify-content: space-between;
  margin-bottom: 74px;
  align-items: flex-end;
}

.hero__title {
  font-size: 64px;
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  color: #fff;
  line-height: 1;
  margin-bottom: 50px;
  z-index: 9999;
}

.hero__title em {
  font-style: italic;
  font-weight: 400;
}

.hero__bottom--right{
  max-width: 500px;
  width: 100%;
  display: flex;
  align-items: center;
  gap: 26px;
}

.hero__subtitle {
  font-size: 16px;
  color: #F2F1ED;
  letter-spacing: 1.8px;
  text-transform: uppercase;
}

.contact__link{
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  height: max-content;
  width: max-content;
  background-color: #BFA370;
  padding: 4px 4px 4px 14px;
  white-space: nowrap;
  display: flex;
  align-items: center;
  gap: 10px;
  border-radius: 40px;
  min-width: 132px;
  height: 36px;
  position: relative;
}

.contact__link--icon{
  height: 28px;
  min-width: 28px;
  background-color: #fff;
  border-radius: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contact__link:hover{
  background-color: #fff;
}

.contact__link:hover .contact__link--text{
  color: #000;
  justify-content: flex-start;
}

.contact__link:hover .contact__link--icon{
  padding-right: 9px;
  justify-content: flex-end;
}

/* ===========================
INTRO
=========================== */
.intro {
  padding: 60px 0px 40px;
  background: var(--color-white);
}
.intro__inner {
  max-width: 1000px;
}

.intro__text {
  font-family: 'Satoshi-Medium';
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 36px;
  line-height: normal;
}

.intro__text:last-child{
  margin-bottom: 0px;
}


/* ===========================
CARDS ROW 
=========================== */
.paths {
  background: var(--color-white);
  padding: 100px 0px;
}
.paths__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}

.path-card {
  position: relative;
  overflow: hidden;
  aspect-ratio: 3/5;
  cursor: pointer;
}

.path-card__text {
  opacity: 0;
  max-height: 0;
  overflow: hidden;

  transform: translateY(-20px);

  transition: 
  opacity 0.4s ease,
  transform 0.4s ease,
  max-height 0.4s ease;
}


.path-card__text p{
  margin-bottom: 24px;
}

.path-card__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: height 0.4s ease;
}

.path-card__item{
  height: 100%;
}

.path-card__item:hover .path-card__img {
  height: 54%;
}

.path-card__item:hover{
  cursor: url('../images/cursor.svg'), pointer;
}

.path-card__item:hover .path-card__text {
  opacity: 1;
  transform: translateY(0);
}

.path-card__title {
  font-size: 24px;
  font-weight: 400;
  color: var(--color-black);
  margin-bottom: 26px;
}

.path-card__header{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.path-card__link-img{
  display: none;
  width: 38px;
  height: 38px;
}

/* ===========================
ABOUT
=========================== */
.about {
  padding: 100px 0;
  background: var(--color-white);
}
.about__inner {
  display: grid;
  grid-template-columns: minmax(0, 310px) minmax(0, 730px);
  justify-content: space-between;
}

.about__img {
  width: 100%;
  object-fit: cover;
}

.about__content--left .about__text {
  color: var(--color-accent);
  margin-bottom: 28px;
  margin-top: 28px;
}

.about__content--right .about__text{
  color: var(--color-accent);
  font-size: 28px;
  margin-bottom: 28px;
  padding-right: 175px;
}

/* ===========================
OPPORTUNITY 
=========================== */
.opportunity {
  position: relative;
  overflow: hidden;
  background: url('../images/img-opportunity.webp') center/cover no-repeat;
  padding-top: 80px;
  padding-bottom: 80px;
  height: 900px;
}

.opportunity__title {
  font-size: 64px;
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  line-height: 1;
  margin-bottom: 20px;
}

.opportunity__text {
  margin-bottom: 24px;
  max-width: 500px;
}

.opportunity__link{
  margin-top: 50px;
}


/* ===========================
FEATURED RENT
=========================== */
.featured {
  padding: 150px 0;
}
.featured__header {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 60px;
  gap: 122px;
}
.featured__title {
  font-family: 'Satoshi-Medium';
  font-size: 36px;
  font-weight: 500;
  line-height: 1;
}
.featured__subtitle {
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  margin-left: auto;
}

.featured__link{
  font-size: 16px;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 10px;
  white-space: nowrap;
}

.featured__link span{
  height: 24px;
  width: 24px;
  background-color: #4A4A4A;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.featured__link:hover span{
  transform: scale(1.2);
}

.featured__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.property-card {
  border: 1px solid #EAE6DF;
  overflow: hidden;
  cursor: pointer;
}

.property-card__img {
  width: 100%;
  object-fit: cover;
  transition: transform 0.55s cubic-bezier(0.4,0,0.2,1);
}

.property-card__img:hover{
  cursor: url('../images/cursor.svg'), pointer;
}

.property-card__body { 
  padding: 20px 24px 28px; 
  margin-top: 24px;
}

.property-card__name {
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  margin-bottom: 8px;
  color: #2C2420;
}

.property-card__city {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 14px;
  color: #9B9590;
  margin-bottom: 8px;
}

.property-card__footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 16px;
}

.property-card__price {
  font-family: 'Satoshi-Light';
  font-size: 20px;
  font-weight: 300;
  color: #2C2420;
}

.property-card__price span{
  font-size: 14px;
  color: #BFA370;
}

.property-card__bed-count{
  margin-left: auto;
  margin-right: 16px;
}

.property-card__bed-count, .property-card__area{
  font-size: 14px;
  color: #BFA370;
  display: flex;
  align-items: center;
  gap: 4px;
}

/* ===========================
INVESTMENT
=========================== */
.investment {
  padding-bottom: 80px;
}

.investment__container{
  padding: 0px;
}

.investment__header { margin-bottom: 32px; }
.investment__title {
  font-size: 64px;
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  color: var(--color-black);
  line-height: 1;
  margin-bottom: 16px;
  padding-left: 44px;
}

.investment__feature {
  overflow: hidden;
}
.investment__media {
  margin-bottom: 15px;
}
.investment__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.6s ease;
}

.investment__info {
  padding: 30px 44px;
  width: 50%;
}

.investment__prop-name {
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  font-size: 36px;
}

.investment__city {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 14px;
  color: #9B9590;
  margin-top: 10px;
  margin-bottom: 15px;
}

.investment__stats {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}

.investment__price {
  font-family: 'Satoshi-Light';
  font-size: 20px;
  font-weight: 300;
  color: #2C2420;
}

.investment__price span{
  font-size: 14px;
  color: #BFA370;
}

.investment__bed-count{
  margin-left: auto;
  margin-right: 16px;
}

.investment__bed-count, .investment__area{
  font-size: 14px;
  color: #BFA370;
  display: flex;
  align-items: center;
  gap: 4px;
}

.investment__link{
  font-size: 16px;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 40px;
}

.investment__link span{
  height: 24px;
  width: 24px;
  background-color: #4A4A4A;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.investment__link:hover span{
  transform: scale(1.2);
}

.slider {
  position: relative;
}

.slider__track {
  display: flex;
  transition: transform 0.3s ease;
}

.slide {
  min-width: 100%;
}

.slider__arrow{
  position: absolute;
  top: 100%;
  right: 30px;
  margin-top: 15px;
}

.slider__btn {
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 8px;
}

.prev {
  transform: scale( -1, 1);
}

.slider__btn:disabled {
  opacity: 0.3;
}


/* ===========================
CTA BANNER
=========================== */
.cta-banner {
  position: relative;
  padding: 120px 0px;
  overflow: hidden;
  text-align: center;
  background: url(../images/bg-cta.webp) bottom / cover;
  z-index: 1;
}

.cta-banner:after{
  content: "";
  background-color: rgba(70, 54, 54, 0.49);
  width: 100%;
  height: 100%;
  display: block;
  top: 0;
  position: absolute;
  z-index: -1;
}

.cta-banner__content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.cta-banner__title {
  font-size: 64px;
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  color: var(--color-white);
  line-height: 1;
  margin-top: 32px;
  margin-bottom: 32px;
}

/* ===========================
CONTACT
=========================== */
.contact {
  padding: 120px 0 130px;
  background: var(--color-white);
}
.contact__inner {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

.contact__title {
  font-size: 64px;
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  color: var(--color-black);
  line-height: 1;
  margin-bottom: 16px;
}

.contact__text {
}

.contact__form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px 15px;
}

.form-group { display: flex; flex-direction: column; gap: 5px; }

.form-group--full { grid-column: 1 / -1; }

.form-group__label {
  font-weight: 400;
}

.form-group__input,
.form-group__textarea {
  background: transparent;
  border: none;
  border-bottom: 1px solid #000;
  padding: 11px 15px;
  outline: none;
  font-size: 14px;
}

.form-group__textarea { resize: vertical; min-height: 90px; }

.contact__submit{
  grid-column: 1 / -1;
  display: flex;
  justify-content: flex-end;
}

.contact__submit--btn {
  height: 60px;
  width: 204px;
  border: 1px solid #000;
  background-color: transparent;
  cursor: pointer;
  transition: 0.35s cubic-bezier(0.4, 0, 0.2, 1);
  font-size: 16px;
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* ===========================
FOOTER
=========================== */
.footer {
  background-color: #0E0E0E;
  color: var(--color-white);
  padding-top: 90px;
  position: relative;
  overflow: hidden;
}

.footer__logo{
  position: absolute;
  width: auto;
  right: 0px;
  top: 0;
}

.footer__container {
  padding-left: 80px;
  padding-right: 80px;
}

.footer__inner {
  display: flex;
  justify-content: space-between;
  gap: 80px;
}
.footer__brand-logo {
  width: 180px;
  margin-bottom: 24px;
}

.footer__brand-text {
  font-family: 'Satoshi-Light';
  max-width: 330px;
  font-weight: 300;
}

.footer__nav{
  display: flex;
  gap: 80px;
}

.footer__nav--left{
  width: 264px;
}

.footer__nav--right{
  width: 462px;
}

.footer__col-title {
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  color: #F5F1EB;
  margin-bottom: 16px;
}

.footer__col-links { display: flex; flex-direction: column; gap: 12px; }

.footer__col-link {
  font-family: 'Satoshi-Light';
  font-weight: 300;
}

.footer__col-link:hover { color: #DCCBB3; }

.footer__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 90px;
  padding-top: 30px;
  padding-bottom: 30px;
  border-top: 1px solid rgba(86, 89, 90, 0.5);
}


/* Scroll reveal */
.reveal {
  opacity: 0;
  transform: translateY(24px);
  transition: opacity 0.7s ease, transform 0.7s ease;
}
.reveal.is-visible { opacity: 1; transform: none; }


/* ============================
RENT
============================ */

.hero--rent{
  min-height: 600px;
  align-items: center;
  background: url('../images/img-hero-rent.webp') center/cover no-repeat;
  overflow: visible;
}

.hero--rent .hero__title{
  margin-bottom: 0px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.hero--rent .hero__bottom{
  margin-bottom: 0px;
}


.hero__search{
  padding: 24px 32px;
  max-width: 1200px;
  width: 100%;
  border: 1px solid #EAE6DE;
  background-color: #fff;
  position: relative;
  bottom: -200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.06);
}

.hero__search-input-wrap{
  padding: 16px 20px;
  border: 1px solid rgba(13, 14, 19, 0.1);
  display: flex;
  align-items: center;
  gap: 13px;
  padding-right: 130px;
  width: 100%;
  position: relative;
}

.hero__search-input{
  width: 100%;
}

.hero__search input::placeholder{color: #999999}

.hero__search-btn{
  background-color: #C3A574;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: bold;
  color: #FFFEFC;
  padding: 15px 39px;
  height: -webkit-fill-available;
  position: absolute;
  right: 0;
  cursor: pointer;
}

.hero__filters{
  height: -webkit-fill-available;
  display: flex;
  gap: 24px;
}

.hero__filter{
  display: flex;
  align-items: center;
  border: 1px solid rgba(13, 14, 19, 0.1);
  position: relative;
  height: 60px;
}

.hero__filter select{
  padding: 12px 50px;
  height: -webkit-fill-available;
  display: flex;
  align-items: center;
}

.hero__icon-left{
  position: absolute;
  left: 20px;
  top: 20px;
}

.hero__icon-arrow{
  position: absolute;
  right: 20px;
  top: 15px;
}


/* ============================
BENEFITS (slider section)
============================ */
.benefits{
  background:#F7F1E8;
  overflow:hidden;
}

.benefits__slide{
  display:grid;
  grid-template-columns:540px 1fr;
  gap:56px;
}

.benefits__content{
  padding:56px 0 148px;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}

.benefits__label{
  font-family: 'Satoshi-Light';
}
.benefits__intro{
  font-size: 18px;
  font-weight: 500;
  max-width: 540px;
}
.benefits__title{
  font-size: 64px;
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  color: #000;
  line-height: 1;
  margin-bottom: 30px;
}

.benefits__desc{
  font-size: 36px;
  line-height: 1.2
}

.benefits__media{
  position:relative;overflow:hidden;
}
.benefits__img{
  width:100%;height:100%;object-fit:cover;
}

.benefits__pagination{
  text-align: left;
  bottom: 56px !important;
}

.benefits__pagination .swiper-pagination-bullet{
  background-color: #2C2420;
}

/* ============================
PROCESS
============================ */
.process{
  padding:130px 0;
}
.process__inner{
  display:grid;
  grid-template-columns:330px 1fr;
  gap:290px;
  align-items:start;
}

.process__content{
  display: flex;
  flex-wrap: wrap;
  height: 100%;
}

.process__intro{
  font-family: 'Satoshi-Medium';
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 24px;
}

.process__step{
  padding:20px 0;
  border-bottom: 1px solid rgba(13, 12, 9, 0.14);
  cursor:pointer;
}

.process__step:first-child{
  border-top: 1px solid rgba(13, 12, 9, 0.14);
}

.process__step-num{
  font-size: 24px;
  font-style: italic;
  display: none;
}

.process__step-title{
  font-size: 38px;
  font-weight: 400;
  line-height: 1.5;
}

.process__step-desc{
  font-size:18px;
  max-height:0;
  overflow:hidden;
  transition:max-height .5s var(--ease),opacity .4s var(--ease),margin .4s;
  opacity:0;
  margin-top:0;
  color: #535353;
}

.process__step--active .process__step-desc{
  max-height:120px;
  opacity:1;
  margin-top:28px
}

.process__step--active .process__step-num{
  display: block;
}

.searched__link{
  margin-left: auto;
  margin-right: auto;
  margin-top: 62px;
}

/* ============================
HERO PROPERTY
============================ */

.hero--property{
  min-height: 600px;
  align-items: center;
  background: url('../images/img-hero-property.webp') center/cover no-repeat;
}

.hero--property:before{
  content: none;
}

.hero--property:after{
  content: none;
}

.hero--property .hero__title{
  max-width: 420px;
  margin-top: 50px;
  margin-bottom: 32px;
}

/* ============================
INTRO PROPERTY
============================ */

.intro-property{
  padding-top: 70px;
  padding-bottom: 70px;
}

.intro-property__content{
  display: flex;
  gap: 50px;
}

.intro-property__title{
  font-size: 36px;
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  width: 370px;
}

.intro-property__text{
  font-size: 28px;
  margin-bottom: 40px;
}


/* ============================
WHY US / SERVICES
============================ */
.why{
  padding:70px 0;
}

.why__inner{
  display:grid;
  grid-template-columns:360px 1fr;
  gap:290px;
  align-items:start
}

.why__title{
  font-size: 36px;
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  margin-top: 28px;
  margin-bottom: 28px;
  line-height: 1;
}
.why__text{
  font-size: 18px;
  font-family: 'Satoshi-Medium';
  margin-bottom: 20px;
}

.why__service{
  display: flex;
  padding:28px 0;
  border-top:1px solid rgba(13, 12, 9, 0.14);
  gap: 64px;
  align-items: center;
}

.why__service:last-child{
  border-bottom: 1px solid rgba(13, 12, 9, 0.14);
}

.why__service-title{
  font-size: 38px;
  font-weight: 400;
  margin-bottom: 20px;
}

.why__service-desc{
  color: #535353;
}

/* ============================
SHOWCASE
============================ */

.showcase{
  padding:100px 0;
  overflow: hidden;
}
.showcase__header{
  margin-bottom:50px
}
.showcase__title{
  font-size: 64px;
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  color: #000;
  line-height: 1;
  margin-bottom: 30px;
}

.showcase__subtitle{
  color: #7A7A7A;
  max-width:770px;
}

.showcase-card{
  position:relative;
  cursor:pointer;
  aspect-ratio:3/4;
  max-width: 480px;
}

.showcase__slider .swiper-wrapper{
  gap: 30px;
}

.showcase-card:hover{
  cursor: url('../images/cursor.svg'), pointer;
}

.showcase-card__img{
  width:100%;
  height:100%;
  object-fit:cover;
}

.showcase-card__name{
  font-size: 20px;
  font-family: 'Satoshi-Medium';
  font-weight: 500;
  margin-top: 12px;
}

/* ============================
HERO PROPERTY
============================ */

.hero--investment{
  min-height: 600px;
  align-items: flex-end;
  background: url('../images/img-hero-investment.webp') center/cover no-repeat;
}

.hero--investment:after{
  content: none;
}

.hero--investment .hero__bottom{
  margin-bottom: 60px;
}

.hero--investment .hero__title{
  max-width: 375px;
  margin-top: 50px;
  margin-bottom: 32px;
}

.hero--investment .hero__subtitle{
  max-width: 360px;
  font-family: 'Satoshi-Light';
}

/* ============================
INTRO INVESTMENT
============================ */

.intro-investment{
  padding-top: 60px;
}

.intro-investment__inner{
  display: flex;
  justify-content: space-between;
}

.intro-investment__sidebar{
 max-width: 330px;
 width: 100%;
}

.intro-investment__intro{
  font-size: 18px;
  font-family: 'Satoshi-Medium';
  margin-bottom: 20px;
}

.intro-investment__content{
 max-width: 730px;
 width: 100%;
}

.intro-investment__text{
  font-size: 28px;
  margin-bottom: 40px;
  max-width: 650px;
  width: 100%;
}

/* ============================
       MARKETS GRID (photos + text)
       ============================ */
       .markets-grid{
        padding:0 0 100px
      }
      .markets-grid__photos{
        display:flex;
        gap:10px;margin-bottom:30px;
      }
      .markets-grid__text{
        display: flex;
        justify-content: space-between;
        gap: 50px;
      }

      .markets-grid__info{
        max-width: 330px;
        width: 100%;
      }

      .markets-grid__main-text{
        font-size: 18px;
        font-family: 'Satoshi-Medium';
        margin-bottom: 20px;
      }

      .markets-grid__sidebar{
       max-width: 730px;
       width: 100%;
       display:flex;flex-direction:column;gap:28px;
     }
     .markets-grid__market-name{
      font-size: 24px;
      display: flex;
      align-items: center;
      gap: 10px;
      font-weight: normal;
      margin-bottom: 14px;
    }

    .markets-grid__market-text{
      color: #535353;
    }
    
